## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/sndsys/cyclicbuf.h File Reference

An implementation of a cyclic buffer oriented for sound functionality. More...

Go to the source code of this file.

## Namespaces

namespace | CrystalSpace

## Classes

class | CrystalSpace::SoundCyclicBuffer
| An implementation of a cyclic buffer oriented for sound functionality. More...

## Detailed Description

An implementation of a cyclic buffer oriented for sound functionality.

Definition in file cyclicbuf.h.